[android-components](../../index.md) / [mozilla.components.browser.state.state](../index.md) / [CustomTabConfig](index.md) / [externalAppType](./external-app-type.md)

# externalAppType

`val externalAppType: `[`ExternalAppType`](../-external-app-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/CustomTabConfig.kt#L45)

How this custom tab is being displayed.

### Property

`externalAppType` - How this custom tab is being displayed.